html,body,* html #mains{height:100%;background:#F3F3F3;margin:0 auto;display:block;font-family:"OpenSansLight";}
.container{width:100%;max-width:1207px;}
header{display:inline-block;width:100%;margin-top:0px;margin-bottom:30px;background:#2e5a87;height:auto;padding:5px;}
header h1{font-family:"OpenSansLight";color:#fff;font-size:25px;margin:20px 0 5px 0;}
header .btn-icon-corect{position:relative;width:100%;}
.btn-icon-corect form{position:relative;width:100%;}
.btn-icon-corect form #story{padding:2px 30px 2px 10px;margin:0;height:27px;margin-top:12px;width:100%;color:#545454;}
button.btn.search_btn{position:absolute;top:0;right:0;z-index:10;background:none;border:none;color:#a7a7a7;outline:none;padding:2px 30px 2px 10px;margin:0;height:27px;margin-top:12px;width:20px;}
.logo_style{max-width:100%;padding:5px;}
.header_logo_block{}
#mains{overflow:hidden;margin-top:5px;position:relative;min-height:100%}
nav.navbar{margin-top:5px;border-radius:4px}
nav.navbar .navbar-brand{padding:6px 15px}
nav.navbar-inverse .navbar-nav > li > a{color:#fff}
nav.navbar-inverse .navbar-nav .pm-pos{position:relative}
nav.navbar-inverse{background-color:#fff}
nav.navbar-inverse .navbar-nav > .active > a,nav.navbar-inverse .navbar-nav > .active > a:hover,nav.navbar-inverse .navbar-nav > .active > a:focus{background-color:#1B2732}
nav.navbar-inverse .navbar-collapse,nav.navbar-inverse .navbar-form{border-color:#1B2732}
.nav li a{text-transform:uppercase;font-family:"PT Sans"}
.nav li .dropdown-menu{width:200px}
.nav li .sign li{margin:5px 0!important}
.nav li .dropdown-menu li{margin:10px}
.nav li .dropdown-menu-login{width:400px}
.nav li .dropdown-menu-login li{margin:10px 0}
.nav li .dropdown-menu-login .menu-login{position:relative;background:#1B2732 url(../images/bg-profile.png) no-repeat;background-size:cover;height:150px;margin:-5px 0;-webkit-box-shadow:inset 0 3px 10px -2px rgba(0,0,0,0.75);-moz-box-shadow:inset 0 3px 10px -2px rgba(0,0,0,0.75);box-shadow:inset 0 3px 10px -2px rgba(0,0,0,0.75)}
.nav li .dropdown-menu-login .menu-image{position:absolute;top:50%;margin-top:-55px;left:15px}
.nav li .dropdown-menu-login .menu-name{position:absolute;left:35%;top:50px;text-transform:uppercase;font-family:"PT Sans";color:#fff;font-size:18px;text-shadow:0 1px 1px rgba(0,0,0,1)}
.nav li .dropdown-menu-login .menu-label{position:absolute;right:0;top:0;width:44px;height:100%;background:rgba(0,0,0,0.5);list-style:none;margin:0;padding:0}
.nav li .dropdown-menu-login .menu-label li:first-child{margin-top:15px}
.nav li .dropdown-menu-login .menu-label li{margin:20px 0}
.nav li .dropdown-menu-login .menu-label li span{display:block;margin-right:auto;margin-left:auto}
.nav li .dropdown-menu-login .menu-label a{color:#fff;text-decoration:none}
.nav li .dropdown-menu-login button{float:left;margin:5px}
.nav li .dropdown-menu-login button .badge{background-color:#919191}
.nav li .dropdown-menu-login button a{color:#2c3e50;text-decoration:none}
.nav > .active > a{border-radius:0 4px 4px 0}
.nav > .open > a{border-radius:0 4px 0 0!important}
.col-sm-12 a{color:#0531FF;text-decoration:underline}
.col-sm-12 a:hover{color:#64BBF9;text-decoration:underline}
.col-sm-12 .panel{margin-bottom:0;float:left}
.col-sm-12 .panel .panel-body{padding:6px 12px}
.main-top{overflow:hidden;clear:both;margin:0 0 10px}
.main-top-block:last-child{padding:0}
.main-top-block a{text-decoration:none}
.main-top-block a:hover{color:#7FA5FD;text-decoration:none}
.main-top-block span a:hover{color:#7FA5FD;text-decoration:none}
.main-top-block_item{display:inline-block;background:#fff;margin-bottom:17px;min-height:247px;width:100%;padding:10px;}
.main-top-block_item .category_thumb{margin:-10px;}
.main-top-block_item a{color:#5d5c5c;}
.category_descripion{text-align:center;}
.main-top-block_item h3{font-size:16px;text-align:center;color:#282828;min-height:45px;width:100%;border-bottom:1px solid #ccc;font-family:"OpenSansBold";text-transform:uppercase;padding-bottom:0;margin-bottom:3px;}
.main-top-block_item:hover a h3{color:#2e5a87;}
.main-top-block_item p{font-size:11px;color:#5d5c5c;margin:0 0;width:100%;text-align:center;}
.main-top-block_item .category_thumb img{max-width:100%;display:block;margin:0 auto;}
aside#rightblock .side-head{font-size:18px;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";}
#accordian h3{}
#accordian ul{width:100%;min-width:238px;}
#accordian li{display:inline-block;width:100%;min-height:31px;margin-bottom:0px;}
#accordian li ul{}
div#accordian ul li a{color:#5f5f5f;font-size:17px;font-weight:700;}
#accordian ul ul li:hover{}
#accordian ul ul{}
#accordian li.active ul{padding:0;list-style:none;}
div#accordian ul li span{display:inline-block;max-width:225px;}
div#accordian ul li i{float:right;width:40px;height:30px;background:url(/templates/otvet/images/kategor/category_icons.png) no-repeat;}
#accordian ul li i.category_icons1{background-position:0 3px;}
#accordian ul li i.category_icons2{background-position:0 -28px;}
#accordian ul li i.category_icons3{background-position:0 -59px;}
#accordian ul li i.category_icons4{background-position:0 -89px;}
#accordian ul li i.category_icons5{background-position:0 -122px;}
#accordian ul li i.category_icons6{background-position:0 -152px;}
#accordian ul li i.category_icons7{background-position:0 -182px;}
#accordian ul li i.category_icons8{background-position:0 -214px;;}
#accordian ul li i.category_icons9{background-position:0 -245px;}
#accordian ul li i.category_icons10{background-position:0 -278px;}
#accordian ul li i.category_icons11{background-position:0 -308px;}
#accordian ul li i.category_icons12{background-position:0 -337px;}
#accordian ul li i.category_icons13{background-position:0 -370px;}
#accordian ul li i.category_icons14{background-position:0 -400px;}
#accordian ul li i.category_icons15{background-position:0 -432px;}
#accordian ul li i.category_icons16{background-position:0 -462px;}
div#accordian ul li a:hover{color:#2e5a87;}
.newsm img{}
.img-wrapper{}
.img-wrapper{}
.img-wrapper .img-descr{}
.btn-sort{border-radius:4px 0 0 4px!important;border-right:none!important}
.btn-icon-corect div button span{font-size:12px}
.speedbar{width:100%;clear:both;display:inline-block;margin-bottom:10px;}
#leftblock #dle-speedbar{color:#858585;text-transform:uppercase;font-family:"OpenSansLight";font-size:16px;font-weight:300;}
#leftblock #dle-speedbar a{color:#858585;text-transform:uppercase;font-family:"OpenSansLight";font-size:16px;font-weight:300;}
#leftblock #dle-speedbar a:hover{color:#60a5ea !important;}
.short{overflow:hidden;float:left;background:#fff;border-radius:10px;border-width:3px;border:3px ridge #6495ed;vertical-align:middle;box-sizing:border-box;}
.short_block{padding:7px;}
.img-short{overflow:hidden;height:150px;position:relative}
.img-short:hover .short-icon{display:block;z-index:1000}
.img-short > img{min-height:150px;width:100%;}
.short-icon{display:none;position:absolute;top:5px;right:8px;background:rgba(0,0,0,0.5);padding:2px 5px 5px;border-radius:4px}
.img-short-title{padding:100px 10px 10px;position:absolute;bottom:0;width:100%;text-align:center;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.61)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#9c000000',GradientType=0)}
.img-short a{color:#fff;text-transform:uppercase;font-family:"PT Sans";text-shadow:0 1px 1px rgba(0,0,0,0.9)}
.img-short a:hover{color:#fff}
.short-desc{padding:10px;color:#fff;height:70px;background-color:#145BA3;font-size:14px}
.short-bott{background:#087FF9;padding:5px 20px 1px 1px;border-top:1px solid #072F9D;font-size:12px;color:#fff}
.short-bott a{color:#fff}
.short-bott a:hover{text-decoration:none}
.side-block{overflow:hidden;}
.full{overflow:hidden;width:100%;margin:0em auto;box-shadow:0 0 10px 6px rgba(221, 221, 221, 1);}
.full-news{overflow:hidden;height:auto;padding:4px 56px;color:#000;font-size:16px;background:#fff;}
.full-news h1{font-family:"OpenSansBold";font-size:24px;max-width:703px;margin:5px 0 10px 0;border-left:20px solid #2e5a87;margin-left:-34px;padding-left:32px;}
.bb-pane{min-height:1%;width:100%;}
.full-news img{height:auto;max-width:100%;}
.full-news ul{list-style-image:url(/templates/otvet/images/list.png);}
.full-news ul li{margin-bottom:5px;}
.full-news ol{counter-reset:myCounter;padding-left:50px;}
.full-news ol li{list-style:none;margin-bottom:5px;}
.full-news ol li:before{counter-increment:myCounter;content:counter(myCounter);color:white;background:#2e5a87;display:inline-block;text-align:center;float:left;line-height:21px;width:20px;height:20px;margin-right:12px;font-size:12px;margin-top:4px;margin-left:-32px;}
.full-news-head{position:relative;display:block;overflow:hidden;background:#7FA5FD;width:100%;padding:15px 10px;border-radius:4px 4px 0 0;color:#fff;font-family:"PT Sans";text-transform:uppercase;font-size:14px}
.full-news-head span{display:block;float:left;margin-right:30px}
.full-news-head > .label{position:absolute;right:10px;top:12px;padding:5px}
.full-news-short{height:auto;margin:-10px -10px 20px;padding:10px;color:#fff;font-family:"PT Sans";overflow:hidden;background:#242424 url(../images/bg-full.jpg);background-size:cover;opacity:.7}
.full-news-panel{overflow:hidden;padding:4px 14px;color:#060606;font-size:16px;border-left:20px solid #2e5a87;text-transform:uppercase;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";line-height:35px;background:#fff;margin-top:20px;}
.full-news-panel img{height:35px}
.full-author{background:#7f8c8d;padding:10px;margin:-10px 10px -10px -10px}
.full-tags a{background:#16a085;padding:3px;border-radius:4px;color:#fff}
.full-tags a:hover{color:#fff}
.full-rate{margin:6px 0;border:1px solid #fff;border-radius:4px;width:50%;float:left;background:#7FA5FD}
.full-comment{padding:10px;overflow:hidden;border-radius:0 0 4px 4px}
.full-comment .full-news-panel{background:none;}
.full-comment .addcomments_form textarea{width:100%;height:215px;resize:none;padding:5px;}
.full-comment .btn-success, .full-comment .btn-success:hover{color:#fff;background-color:#2e5a87;border-color:#2e5a87;border-radius:0px;padding:3px 15px 3px 15px;}
.add-comments .col-md-4,.other-block .col-md-4{padding:0;margin:0 10px 5px 0}
.add-comments textarea{width:100%}
#dle-comments-list div:nth-child(odd){background:#fff;}
#dle-comments-list div div{background:none !important;}
#dle-comments-list .comms-title{color:#000;font-family:"OpenSansBold";font-size:14px;}
#dle-comments-list .comment_otvet{color:#2a88e9;font-family:"OpenSansBold";font-size:14px;}
.commentss{padding:10px;overflow:auto;margin:10px 0;}
.comm-main{margin-left:60px;font-size:14px;color:#000;text-align:left!important;}
.comm-main a{color:#ccc}
.comm-main a:hover{color:#ccc}
.comms-title{font-family:"PT Sans";color:#7FA5FD;font-size:15px}
.comss-title-date{font-size:10px;color:#ccc}
.comms-image{position:relative}
.comms-on,.comms-off{width:10px;height:10px;border-radius:10px;position:absolute;top:3px;left:3px}
.comms-on{background:#3498db}
.comms-off{background:#e74c3c}
.comms-ad-del{display:none}
.commentss:hover .comms-ad-del{display:block}
.other-block{background:#fff;padding:10px;overflow:hidden}
.other-block h4{font-family:"PT Sans"}
.other-title{background:#2e5a87;padding:10px;color:#fff;font-family:"PT Sans";font-size:16px}
.findrelated{width:100%!important;background:#fcf8e3!important;border:1px solid #faebcc!important;color:#8a6d3b!important}
.divider{margin:10px -10px;height:1px;background:#ccc;clear:both}
.addvote{display:none;padding:10px;margin:0 -10px;overflow:hidden;clear:both;border-bottom:1px solid #ccc;border-top:1px solid #ccc;background:#f9f9f9}
.add-textarea{clear:both;margin-top:10px;overflow:hidden}
.mce-tinymce{width:100%!important;border:1px solid #ccc!important;background:#f9f9f9}
.mce-container-body{margin-right:1px!important}
#short_story_ifr,#full_story_ifr{height:150px!important}
.input-over{overflow:hidden}
select{background:#fff;border:1px solid #ccc;border-radius:4px;padding:5px;color:#999;width:150px}
.search fieldset{margin:10px!important}
.search fieldset select{margin-bottom:10px}
legend{color:#999;font-family:"PT Sans"}
.pm-lab{color:#999}
.readpm{margin-left:110px;color:#999}
.readpm-head{margin-bottom:10px}
.readpm-head a{font-family:"PT Sans";text-transform:uppercase;color:#7FA5FD;font-size:15px}
.readpm-head a:hover{color:#7FA5FD}
.popup-info{margin:0 0 0 110px}
.popup-info li.fullname{font-family:"PT Sans";text-transform:uppercase;color:#7FA5FD;font-size:16px;padding:0 0 2px;border-bottom:1px solid #ccc}
.popup-info li{padding:5px 0;text-transform:uppercase;font-size:10px;color:#999}
.popup-info li span{float:right}
.popup-onoff{font-size:12px;color:#2980b9}
#result-registration{padding:10px 0}
.stats-list{width:100%;border:1px solid #ccc}
.stats-list li{font-family:'PT Sans';color:#1ABC9C;border-bottom:1px solid #ccc;padding:5px}
.stats-list li:last-child{border:none}
.stats-list li a{color:#1ABC9C}
.stats-list li a:hover{color:#1ABC9C}
.stats-list li span{float:right}
.stats-list li.stats-title{color:#999;background:#eaeaea;text-transform:uppercase}
.nblock{display:none}
.userstop thead tr td{color:#999;background:#eaeaea;text-transform:uppercase;font-weight:400;padding:5px}
.userstop tbody tr td,.userstop tbody tr td a{color:#1ABC9C}
.userstop tbody tr td a:hover{color:#1ABC9C}
.nav-tabs > .active > a{border-radius:4px 4px 0 0!important}
.profile-panel{position:relative;width:100%;height:160px;background:url(../images/bg-profile-tab.jpg);background-size:cover;border-radius:0 0 4px 4px}
.profile-panel img{position:absolute;right:50%;margin-right:-65px;bottom:-20px}
.profile-panel span{position:absolute;top:0;color:#fff;text-transform:uppercase;font-size:12px;text-shadow:0 1px 1px rgba(0,0,0,1);background:rgba(0,0,0,0.5);padding:10px;width:100%}
.proff-body{overflow:hidden;float:left;width:100%;padding:10px;font-family:'PT Sans';color:#1ABC9C;text-transform:uppercase}
.proff-body li{border-bottom:1px solid #eee;padding:10px 0}
.proff-body li span{float:right;color:#999}
.footer{position:relative;background:#2e5a87;min-height:70px;margin:20px 0 0;display:inline-block;width:100%;padding-top:34px;padding-bottom:20px;}
footer .footer_logo img{max-width:100%;display:block;margin-bottom:8px;}
footer .footer_logo p{color:#fff;font-size:14px;text-align:center;}
.footer_logo form{display:inline-block;width:100%;clear:both;position:relative;}
.footer_logo input#story2{width:100%;padding-left:5px;padding-right:40px;}
.footer_logo button.btn.search_btn{margin-top:0px;}
.footer_info p{font-size:16px;color:#fff;line-height:25px;}
footer .footer_links_item{display:block;color:#fff;text-align:center;font-size:20px;text-decoration:none;margin:6px 0 24px 0;padding:6px 5px;border:2px solid #2a88e8;width:100%;}
footer .footer_links_item:hover{background:#6aa1d9;text-decoration:none;}
footer .select_txt{color:#fff;margin-top:5px;}
footer .select_txt span{color:#2a88e9;font-size:17px;font-family:"OpenSansBold";}
.scriptcode, .title_quote, .quote, .title_spoiler, .text_spoiler{color:#000;border:0px solid transparent;padding:15px;list-style:none;margin:20px 0;border-left:20px solid #2e5a87;background-color:#eef2fb;}
.max-up{position:fixed;left:5px}
.related{overflow:hidden;width:160px;height:155px;padding:5px 0 0 10px;margin:10px 20px 10px 10px;font-size:12px;font-family:Underdog;color:#E766A8;font-weight:700;position:relative;float:left;overflow:hidden}
.related a{font-family:Underdog;color:#0017FF;font-weight:700;font-size:14px;padding:0;text-decoration:none}
.related a:hover{text-decoration:underline!important}
.related a .rltd{width:160px;max-height:160px;overflow:hidden;line-height:15px;text-align:center;font-weight:700}
.related a:hover .rltd{text-decoration:none}
.related img{width:150px;height:100px;margin:0 0 5px}
.related a:hover img{opacity:.9;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:.9}
.rltd-cat{position:absolute;left:10px;bottom:40px;background:url(../images/black75.png);color:#fff;min-height:20px;max-width:155px;line-height:20px!important;padding:0 5px}
.rltd-cat a{color:#fff;text-decoration:none;font-weight:400;font-size:11px}
.rltd-cat a:hover{color:#fff;text-decoration:underline}
.max_box{width:100%;max-width:850px;margin:5px auto;padding:1em;}
.div_main_last{border:3px solid #7FA5FD;width:90%;}
.last_news_main{margin:15px 0;padding:5px;box-shadow:3px 4px 2px #000;background:#fff;}
.last_news_main a{font-family:Underdog;color:#859DFC;font-weight:700;font-size:14px;padding:0;text-decoration:none}
.last_news_main a:hover{text-decoration:underline!important}
.last_news_main .lnm_max{width:100%;overflow:hidden;line-height:15px;text-align:center;font-weight:700}
.last_news_main a:hover .lnm_max{text-decoration:none}
.last_news_main img{width:100%;margin:0 0 5px}
.last_news_main a:hover img{opacity:.9;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:.9;}
.main_menu_btn{margin:auto;width:300px;}
.rightblock{position:static;transition:all .3s ease;}
.leftblock{transition:all .3s ease;left:0px;}
.rightblock_a{right:0px;width:250px;float:right;margin-left:-300px;}
.rightblock #accordian ul ul li a{font-size:16px;}
.leftblock_a{position:relative;width:100%;left:-250px;}
.main-top-block{margin-bottom:15px;}
#magic_btn{float:right;height:50px;width:50px;margin:5px;}
.input-group-btn{position:relative;font-size:1em;white-space:nowrap;}
.max_soder{padding:5px 35px;font-family:"OpenSansBold";font-size:15px;color:#000;border-top:1px solid #2a88e8;max-width:761px;margin:2px auto;}
.max_down{border-bottom:1px solid #2a88e8;max-width:761px;margin:2px auto;padding:2px 27px;font-size:14px;color:#000;font-family:"OpenSansBold";margin-bottom:15px;}
.max_soder2{margin:0 0 10px;padding:5px 10px;border-radius:0 0 10px 10px;}
.max_soder2 li{list-style:decimal inside;margin:1px 0px 4px;color:#282828;}
.max_soder2 li a{color:#282828;}
.max_soder2 a:hover{color:#2b88e5;text-decoration:underline;}
.custom-block h3{font-size:18px;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";color:#292929;margin:0;margin-top:-18px;}
.custom-block h3 a , .custom-block h3 a:hover{color:#292929;margin-left:22px;}
.custom-block .last_news{margin:25px 0px;min-height:210px;}
.last_news_item a{text-decoration:none;color:#000;}
.last_news_item a:hover{text-decoration:none;color:#000;}
.custom-block .last_news_item_thumb{min-height:138px;}
.custom-block .last_news_item img{max-width:100%;}
.custom-block .last_news_item_title{font-size:14px;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";color:#272727;text-align:center;}
.related-block{display:inline-block;width:100%;height:auto;padding:0;list-style:none;margin:0;background:#fff;margin-top:-4px;padding-top:20px;vertical-align:top;}
ul.related-block li a{text-decoration:none;}
ul.related-block li a:hover{text-decoration:none;color:#2e5a87;}
.related-block .related-block_item{min-height:210px; height:170px;}
.related-block .related-block_item__img{max-width:100%;}
.related-block .related-block_item__title{font-size:14px;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";color:#272727;text-align:center; height:30px;}
.pagination{width:100%;clear:both;}
.pagination>li>a, .pagination>li>span{float:none;display:inline-block;border:none !important;text-decoration:none;padding:5px 5px;}
body .pagination>li>span{color:#2e5a87;font-family:"OpenSansBold";}
.pagination>li>a{color:#4e4e4e;font-family:"OpenSansBold";background:none !important;}
.pagination>li>span{background:none !important;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{z-index:3;color:#23527c;border:none;text-decoration:none;background:none !important;}
.pagination li .items a, .pagination .items span{color:#4e4e4e;text-decoration:none;}
.pagination li .items a:hover{color:#23527c;text-decoration:none;}
ul.side-top{width:100%;display:inline-block;}
ul.side-top li.top-news{display:inline-block;width:100%;clear:both;margin-bottom:15px;}
ul.side-top li.top-news a{font-size:14px;margin-bottom:4px;font-weight:700;font-family:"OpenSansBold";color:#272727;text-align:center;}
ul.side-top li.top-news img{max-width:100%;}
#toTop{position:fixed;z-index:9999;bottom:255px;left:-7px;background:url(../images/bab.png) no-repeat;width:64px;height:64px;padding:0px;cursor:pointer;color:transparent;text-decoration:none;opacity:0.5;}
.max_box{width:100%;max-width:850px;margin:5px auto;padding:1em;box-shadow:0 1px 4px rgba(0,0,0,.3),-23px 0 20px -23px rgba(0,0,0,.8),23px 0 20px -23px rgba(0,0,0,.8),0 0 40px rgba(0,0,0,.1) inset}
tr {
	border: 1px solid black;
}
td {
	border: 1px solid black; 
	padding: 0px 3px;
}

.myblockbottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 90px;
  padding: 10px;
  text-align: center
}
.myblockbottom__close {
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    transition: all .3s ease-out;
    z-index: 1;
    top: -15px;
    cursor: pointer;
}
.myblockbottom__close::after, .myblockbottom__close::before {
    content: '';
    position: absolute;
    top: 10px;
    width: 24px;
    height: 3px;
    z-index: 2;
    background-color: #8f9cb5;
}
.myblockbottom__close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 8px;
}
.myblockbottom__close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 8px;
}
